* { /* star applies things to every element, sort of like the wild card, eliminating margins and padding and 
set a default font */
	margin:0;
	padding:0;
	font-family:Helvetica, sans-serif;
	-webkit-text-size-adjust:none; /* for iPhone (don't want text to change size when screen adjusted to landscape */
}

#wrapper{
		width:auto;
		max-width:1250px;
		height:auto;
		margin-left:auto;
		margin-right:auto;
		border:2px solid #000;
}
	
header{
	text-align:center;
	background:url(headerTile.gif);
	height:90px;
	padding-top: 18px;
}

.clear{
	clear: both;
}

header img{
	margin-top:20px;
	max-width:auto;
}

#feature{
	margin:25px auto 25px auto;
	text-align:left;
	width:320px;
}

#feature h2{
	background:url(redBlock.gif)no-repeat left center;
	padding-left:18px;
	margin-bottom:10px;
}
#news h3{
	background::#ccc;
	padding:15px 0 15px 0;
	text-align:center;
}
#news .story{
	padding:20px 10px;
	border-bottom:1px solid#000;
}
#news .story h4{
	margin-bottom:8px;
}
#news .story img{
	float:left;
	margin-right:10px;
	border:1px solid #000;
}
a:active{
	text-decoration:none;
	font-weight:bold;
	color:#990000;
}
a:hover{
	text-decoration:underline;
	font-weight:bold;
	color:#000000;
}
a:visited{
	text-decoration:underline;
	font-weight:bold;
	color:#999;
}
a:focus{
	text-decoration:underline;
	font-weight:bold;
	color:#000000;
}
/* for tablet/ medium screens*/
@media screen and (max-width:700px){

	#wrapper{
		width:auto;
		max-width:none;
		height:auto;
		margin-left:auto;
		margin-right:auto;
		border:2px solid #000;
	}

	#feature{
		margin:15px auto 15px 5px;
		text-align:left;
		width:auto;
}
}
/* small screens*/

@media screen and (max-width:350px)

	#news .story img{
		display:none;
	
	}